DevIL: Data Fields

Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:

### - i -

- IL_BLP : il.h
- IL_BMP : il.h
- IL_BYTE : il.h
- IL_CHEAD : il.h
- IL_COLOUR_INDEX : il.h
- IL_CUT : il.h
- IL_DCX : il.h
- IL_DDS : il.h
- IL_DICOM : il.h
- IL_DOOM : il.h
- IL_DOOM_FLAT : il.h
- IL_DPX : il.h
- IL_EXR : il.h
- IL_FITS : il.h
- IL_FTX : il.h
- IL_GIF : il.h
- IL_HDR : il.h
- IL_ICNS : il.h
- IL_ICO : il.h
- IL_IFF : il.h
- IL_ILBM : il.h
- IL_IWI : il.h
- IL_JASC_PAL : il.h
- IL_JP2 : il.h
- IL_JPG : il.h
- IL_LIF : il.h
- IL_MDL : il.h
- IL_MNG : il.h
- IL_MP3 : il.h
- IL_PCD : il.h
- IL_PCX : il.h
- IL_PIC : il.h
- IL_PIX : il.h
- IL_PNG : il.h
- IL_PNM : il.h
- IL_PSD : il.h
- IL_PSP : il.h
- IL_PXR : il.h
- IL_RAW : il.h
- IL_ROT : il.h
- IL_SGI : il.h
- IL_SUN : il.h
- IL_TEXTURE : il.h
- IL_TGA : il.h
- IL_TIF : il.h
- IL_TPL : il.h
- IL_UTX : il.h
- IL_VTF : il.h
- IL_WAL : il.h
- IL_WBMP : il.h
- IL_WDP : il.h
- IL_XPM : il.h
- ilActiveFace() : il.h
- ilActiveImage() : il.h
- ilActiveLayer() : il.h
- ilActiveMipmap() : il.h
- ilBindImage() : il.h
- ilClampNTSC() : il.h
- ilClearImage() : il.h
- ilCompressDXT() : il.h
- ilConvertImage() : il.h
- ilConvertPal() : il.h
- ilCopyImage() : il.h
- ilDefaultImage() : il.h
- ilDeleteImages() : il.h
- ilDisable() : il.h
- ilEnable() : il.h
- ilFormatFunc() : il.h
- ilGenImages() : il.h
- ilGetBoolean() : il.h
- ilGetBooleanv() : il.h
- ilGetData() : il.h
- ilGetError() : il.h
- ilGetInteger() : il.h
- ilGetIntegerv() : il.h
- ilGetPalette() : il.h
- ilGetString() : il.h
- ilHint() : il.h
- ilIsDisabled() : il.h
- ilIsEnabled() : il.h
- ilIsImage() : il.h
- ilLoad() : il.h
- ilLoadData() : il.h
- ilLoadDataF() : il.h
- ilLoadDataL() : il.h
- ilLoadF() : il.h
- ilLoadImage() : il.h
- ilLoadL() : il.h
- ilLoadPal() : il.h
- ilOriginFunc() : il.h
- ilOverlayImage() : il.h
- ilPopAttrib() : il.h
- ilPushAttrib() : il.h
- ilRemoveLoad() : il.h
- ilRemoveSave() : il.h
- ilSave() : il.h
- ilSaveData() : il.h
- ilSaveF() : il.h
- ilSaveImage() : il.h
- ilSaveL() : il.h
- ilSetData() : il.h
- ilSetRead() : il.h
- ilTexImage() : il.h
- ilTypeFunc() : il.h
- iluAlienify() : ilu.h
- iluEnlargeCanvas() : ilu.h
- iluFlipImage() : ilu.h
- iluGetImageInfo() : ilu.h
- iluInvertAlpha() : ilu.h
- iluMirror() : ilu.h
- iluNegative() : ilu.h
- iluPixelize() : ilu.h
- iluScaleColours() : ilu.h